body::-webkit-scrollbar {
  	width: 0.4em;
}
body::-webkit-scrollbar-track {
  	background-color: #39af4e;
}
body::-webkit-scrollbar-thumb {
 	background-color: #1564B1;
}
a, input[type="submit"], button, button[type="submit"], :before, :after, img {
    -webkit-transition: all .3s ease-in-out !important;
    -moz-transition: all .3s ease-in-out !important;
    -o-transition: all .3s ease-in-out !important;
    -ms-transition: all .3s ease-in-out !important;
    transition: all .3s ease-in-out !important;
    text-decoration: none;
}
a:hover, input[type="submit"]:focus,  button, button[type="submit"]:focus, .dontae-row button:focus{
	text-decoration:none !important;
	outline:none !important;
}



.has_content .the_content_wrapper, .wpb_wrapper > div, h1, h2, h3, h4, h5, h6, p{
	margin-bottom:0 !important;
}
h1, h2, h3, h4, h5, h6{
	text-transform:uppercase;
}
.pt-145{
	padding-top:145px !important;
}
.pt-70{
	padding-top:70px !important;
}
.pb-70{
	padding-bottom:70px !important;
}
.mt-10{
	margin-top:10px !important;
}
.mt-20{
	margin-top:20px !important;
}
.mt-25{
	margin-top:25px !important;
}
.mt-30{
	margin-top:30px !important;
}
.mt-50{
	margin-top:50px !important;
}
#Header .top_bar_right {
    position: absolute;
    padding: 0;
    right: 15px;
    top: 45px !important;
    z-index: 1111;
}
#Top_bar{
	top:0 !important;
	border-bottom:1px solid #94B7D6 !important;
}
#Top_bar .logo {
    margin: 0;
    z-index: 1111;
    position: relative;
}
#Top_bar #logo {
    position: relative;
    z-index: 1111;
}
#Action_bar {
    z-index: 1;
	top:45px !important;
}
#Top_bar .menu > li > a, #Top_bar .menu > li > a > span {
    padding: 0;
    line-height: unset !important;
}
#Header .top_bar_right a {
    margin: 0 !important;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #39AF4E;
    border-radius: 50%;
}
#Top_bar .top_bar_right .top-bar-right-icon svg .path {
    color: #fff;
    stroke: #fff;
    stroke-width: 2px;
}
#Action_bar .contact_details {
    position: absolute;
    right: 60px;
    display: flex;
    top: 0px;
	margin-right:25px;
	gap:45px;
}
#Action_bar .contact_details li.slogan a {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #39af4e;
    color: #fff;
    border-radius: 50%;
}
#Action_bar .contact_details li {
    padding: 0;
    display: flex;
    align-items: center;
    gap: 15px;
	margin: 0;
}
#Action_bar .contact_details li.phone i {
    margin: 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #39AF4E;
    border-radius: 50%;
	color:#fff;
}
#Action_bar .contact_details li.phone i:before {
    content: "\f879";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
#Action_bar .contact_details li.slogan {
    display: flex;
    order: 1;
}
#Action_bar .contact_details a {
    color: #fff;
}
#Top_bar .menu_wrapper {
    padding: 20px 0;
    margin-top: 20px;
}
#Top_bar:before {
    content: "";
    position: absolute;
    bottom: 61px;
    width: 100%;
    height: 1px;
    background: #94B7D6;
}
.header-transparent #Top_bar .menu > li > a span {
    padding: 0;
}
.header-transparent #Top_bar .menu > li {
    margin-right: 42px;
}
.header-transparent #Top_bar .menu > li:last-child {
    margin: 0;
}
.vc_btn3-container a.vc_general {
    padding: 14px 17px;
    line-height: 1;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    background: #39AF4E !important;
    border: 0 !important;
    color: #fff !important;
    border-radius: 10px;
}
.vc_btn3-container a.vc_general, button{
	position:relative;
	z-index:1;
	overflow:hidden;
}
.vc_btn3-container a.vc_general:before, button:before{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
	background:#1564B1;
	z-index:-1;
}
.vc_btn3-container a.vc_general:hover:before, button:hover:before{
	width: 100%;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-btn a.vc_general:before{
	display:none;
}
.icon_box{
	padding:0;
}
.job-section .wpb_column .vc_column-inner .wpb_wrapper .icon_box {
    background: #1564B1;
    padding: 86px 0 28px;
}
.job-section .wpb_column:last-child .vc_column-inner .wpb_wrapper .icon_box{
	background:#39AF4E;
}
.job-section .wpb_column .vc_column-inner .wpb_wrapper .icon_box .image_wrapper {
    width: 136px;
    height: 136px;
    margin: -140px auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    background: #fff;
}
.job-section .wpb_column .vc_column-inner .wpb_wrapper .icon_box .desc_wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.job-section .wpb_column .vc_column-inner .wpb_wrapper .icon_box .desc_wrapper h4.title {
    font-size: 35px;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
}
.job-section .wpb_column .vc_column-inner .wpb_wrapper .icon_box .desc_wrapper .desc {
    color: #fff;
}
.about-section .about-top{
	margin-right:56px;
}
.about-section .about-bottom{
	margin-left:56px;
	margin-top: -2px;
}
.service-grid {
    margin-bottom: 0;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row {
    position: relative;
    top: 0%;
    transform: translateY(0%);
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem-zone:before {
    padding: 0;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-featured-image {
    margin-bottom: 20px;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-title {
    margin-bottom: 10px;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-title h3 {
    color: #fff;
    letter-spacing: 1px;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-btn {
    margin-bottom: 0;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-btn a.vc_general {
    padding: 0;
    background: transparent !important;
    font-size: 18px;    
    font-family: "Bayon",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
	border-radius:0;
	border-radius:0
}

.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-btn a.vc_general:hover{
	color:#1564B1 !important;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col  .service-excerpt {
    margin-bottom: 10px;
}
.service-grid .vc_grid-item .vc_gitem-animated-block .vc_gitem_row .vc_gitem-col .service-excerpt p {
    color: #fff;
}
.blog_wrapper.isotope_wrapper.clearfix {
    margin: 0 -1% 0px;
}
.blog-section .blog_wrapper .post-item {
    overflow: visible;
}
.blog-section .blog_wrapper .post-item .image_frame {
    margin-bottom: 0;
}
.grid .post-desc-wrapper .post-desc .post-head .post-meta {
    margin-bottom: 0;
}
.grid .post-desc-wrapper .post-desc .post-head .post-meta .author-date {
    color: #1564B1;
    font-family: "Bayon",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 14px;
}
.grid .post-desc-wrapper .post-desc .post-head .post-meta .author-date span.vcard.author.post-author {
    display: none;
}
.grid .post-desc-wrapper .post-desc .post-head .post-meta .author-date span.date span.label {
    display: none;
}
.grid .post-desc-wrapper .post-desc .post-head .post-meta .author-date span.date i {
    display: none;
}
.blog-section .blog_wrapper .post-item .post-desc-wrapper {
    box-shadow: 0 0 4px rgb(0 0 0 / 25%);
}
.grid .post-desc-wrapper .post-desc h2.entry-title {
    font-size: 20px;
    line-height: 16px;
}
.grid .post-desc-wrapper .post-desc .post-title {
    margin: 12px 0 10px;
}
.grid .post-desc-wrapper .post-desc .post-excerpt {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
}
.grid .post-desc-wrapper .post-desc .post-footer {
    margin: 12px 0 0;
    padding: 0;
}
.grid .post-desc-wrapper .post-desc .post-footer .button-love {
    display: none;
}
.grid .post-desc-wrapper .post-desc .post-footer .post-links {
    padding: 0;
    border: 0;
    width: 100%;
}
.grid .post-desc-wrapper .post-desc .post-footer .post-links i {
    display: none;
}
.grid .post-desc-wrapper .post-desc .post-footer .post-links .post-comments {
    display: none;
}
.grid .post-desc-wrapper .post-desc .post-footer .post-links a.post-more {
    font-family: "Bayon",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 12px;
}
.blog-section .blog_wrapper .post-item .post-desc-wrapper .post-desc {
    padding: 17px 21px;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    padding: 0;
    margin: 0;
    background: transparent;
}
.testimonials_slider .slick-list.draggable {
    height: auto !important;
}
.testimonials_slider .testimonials_slider_ul li .blockquote {
    margin: 0;
}
.testimonials_slider .testimonials_slider_ul li .blockquote blockquote {
    none;
    margin: 20px 0 0;
    background: unset !important;
    text-decoration: none;
    height: 100%;
    text-align: center;
    top: auto;
    font-size: 16px;
    line-height: 25px;
    font-style: italic;
    color: #fff;
    padding: 0 170px;
}
.testimonials_slider .testimonials_slider_ul li .hr_dots {
    display: none;
}
.testimonials_slider .testimonials_slider_ul li {
    margin-bottom: 0;
}
.blockquote .mfn-blockquote-icon {
    position: relative;
    left: auto;
    top: auto;
    transform: translate(0%, 0%);
    text-align: center;
    transform: rotate(180deg);
    color: #39AF4E;
}
blockquote:before {
    display: none;
}
.testimonials_slider .testimonials_slider_ul li .author h5.title {
    font-size: 25px;
    line-height: 18px;
    color: #fff;
}
.testimonials_slider .testimonials_slider_ul li .author span.company {
    font-size: 12px;
    color: #fff;
}
.testimonials_slider .testimonials_slider_ul li .author {
    margin-top: 22px;
}
.button-animation-slide .button {
    padding: 0;
    width: 52px;
    height: 52px;
    border-radius: 50px;
}
footer .menu {
    padding: 0;
    list-style: none;
    background: transparent;
}
#Footer .widget_nav_menu ul li:after {
    display: none;
}
.widget_nav_menu ul li a {
    padding: 0;
}
.one-fourth.column:first-child {
    width: 35%;
}
footer h4 {
    margin-top: 20px !important;
    position: relative;
    margin-bottom: 12px !important;
    padding-bottom: 20px;
}
footer ul li, footer ul li a {
    font-size: 15px;
}
footer ul li {
    line-height: 30px;
}
footer h4:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 69px;
    height: 4px;
    background: #1564B1;
    border-radius: 25px;
}
ul.footer-social {
    display: flex;
    gap: 9px;
}
ul.footer-social li {
    line-height: unset;
}
ul.footer-social li a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #39AF4E;
    border-radius: 50%;
}
ul.footer-social li a i {
    color: #39AF4E;
    font-size: 22px;
}
.one-fourth.column {
    width: 21%;
}
.mfn-footer .footer_copy {
    border: 0;
    padding: 14px 0;
    background: #1564B1;
    color: #fff;
}
#Footer .footer_copy .one {
    margin-bottom: 0;
    padding-top: 0;
    min-height: auto;
}
#Footer .footer_copy .one .mcb-column-inner {
    margin-bottom: 0;
}

#Footer .footer_copy .one .copyright {
    margin-bottom: 0;
}
ul.footer-social li a:hover {
    background: #39af4e;
}
ul.footer-social li a:hover i {
    color: #fff;
}